FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Debian > Debian User

 
 
LinkBack Thread Tools
 
Old 09-27-2008, 11:04 AM
Carlos Morales Diego
 
Default Problems with xserver-xorg

Hello everyone,

*

I Have a virtual machine VMShare where I have installed a Debian. At the moment of installing the packages, I am having a great problem when I want to install the X, this is the mistake which I have:

*

*

Apt-get install xserver-xorg-core

*

It*could not install any packages. This can mean you asked for an impossible situation or, if*you are*using an unstable distribution, that some necessary packages have not been created or moved out of Incoming.
*

Like just just requested a unique operation, it is extremely possible that the package simply is not instalable and* you should fill a report of mistake against this package.

*

The following information can help to solve the situation:


The following packages have unfulfilled dependences:


Xserver-xorg-core: It depends: x11-common (> =1:7.0.0) but it is not instalable

*************************** Depends: libfontenc1 but it is not instalable

************************** *Depends: libxau6 but it is not instalable

************************** *Depends: libxdmcp6 but it is not instalable

****************************Depends: libxfont1 but it is not going to establish

****************************Depends: xserver-xorg but it is not instalable

E:Broken Packages

*

*

what can I do to solve this mistake?

*

Thanks so much for all
*

La cartera, las gafas. żte falta algo? Ahora llévate Messenger en tu móvil
 

Thread Tools




All times are GMT. The time now is 09:36 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright ©2007 - 2008, www.linux-archive.org